QTI0000 - Bug #2190

Debian10.12-QT0 0 -gEhmMIi-00000000000000000000000000
06/22/2022 09:30 AM - Iz tang

Status: Resolved Start date: 06/22/2022
Priority: Normal Due date:

Assignee: Iz tang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

TR

BERPEAT

History

#1 - 06/22/2022 09:32 AM - 1z tang
- Subject changed from Debian10-QTi 0 -gEhmi10000000000000000000000000 to Debian10.12-QT00 -qEAmMi00000000000000000000000000

#2 - 06/23/2022 03:53 PM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100
